---
Tournament:
  location: Lake Braddock Secondary School
  state: VA
  level: States
  division: C
  year: 2008
  bids: 1
  start date: 2008-04-26
  end date: 2008-04-26
  awards date: 2008-04-26
Events:
- name: Astronomy
- name: Boomilever
- name: Cell Biology
- name: Chemistry Lab
- name: Circuit Lab
- name: Disease Detectives
- name: Ecology
- name: Electric Vehicle
- name: Experimental Design
- name: Fermi Questions
- name: Five Star Science
- name: Food Science
- name: Forensics
- name: Health Science
- name: Herpetology
- name: Oceanography
- name: Physics Lab
- name: Remote Sensing
- name: Robot Ramble
- name: Rocks and Minerals
- name: Sounds of Music
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 13
  school: Langley High School
  city: McLean
  state: VA
- number: 12
  school: Fairfax High School
  city: Fairfax
  state: VA
- number: 14
  school: James Madison High School
  city: Vienna
  state: VA
- number: 11
  school: Oakton High School
  city: Vienna
  state: VA
- number: 4
  school: Hayfield Secondary School
  city: Alexandria
  state: VA
- number: 3
  school: Chantilly High School
  city: Chantilly
  state: VA
- number: 6
  school: James W. Robinson Jr. Secondary School
  school abbreviation: Robinson Secondary School
  city: Fairfax
  state: VA
- number: 15
  school: Westfield High School
  city: Chantilly
  state: VA
- number: 2
  school: John R. Lewis High School
  city: Springfield
  state: VA
- number: 1
  school: Episcopal High School
  city: Alexandria
  state: VA
- number: 5
  school: Lake Braddock Secondary School
  city: Burke
  state: VA
- number: 17
  school: West Potomac High School
  city: Alexandria
  state: VA
- number: 8
  school: Middleburg Academy
  city: Middleburg
  state: VA
- number: 18
  school: Woodberry Forest School
  city: Woodberry Forest
  state: VA
- number: 7
  school: South Lakes High School
  city: Reston
  state: VA
- number: 16
  school: C.G. Woodson High School
  city: Fairfax
  state: VA
Placings:
- team: 13
  event: Astronomy
  place: 3
- team: 13
  event: Boomilever
  place: 1
- team: 13
  event: Cell Biology
  place: 8
- team: 13
  event: Chemistry Lab
  place: 2
- team: 13
  event: Circuit Lab
  place: 7
- team: 13
  event: Disease Detectives
  place: 1
- team: 13
  event: Ecology
  place: 2
- team: 13
  event: Electric Vehicle
  place: 2
- team: 13
  event: Experimental Design
  place: 12
- team: 13
  event: Fermi Questions
  place: 5
- team: 13
  event: Five Star Science
  place: 2
- team: 13
  event: Food Science
  place: 1
- team: 13
  event: Forensics
  place: 3
- team: 13
  event: Health Science
  place: 1
- team: 13
  event: Herpetology
  place: 2
- team: 13
  event: Oceanography
  place: 3
- team: 13
  event: Physics Lab
  place: 15
- team: 13
  event: Remote Sensing
  place: 9
- team: 13
  event: Robot Ramble
  place: 2
- team: 13
  event: Rocks and Minerals
  place: 4
- team: 13
  event: Sounds of Music
  place: 3
- team: 13
  event: Wright Stuff
  place: 4
- team: 13
  event: Write It Do It
  place: 10
- team: 12
  event: Astronomy
  place: 4
- team: 12
  event: Boomilever
  place: 2
- team: 12
  event: Cell Biology
  place: 2
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Circuit Lab
  place: 13
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Ecology
  place: 11
- team: 12
  event: Electric Vehicle
  place: 3
- team: 12
  event: Experimental Design
  place: 1
- team: 12
  event: Fermi Questions
  place: 4
- team: 12
  event: Five Star Science
  place: 1
- team: 12
  event: Food Science
  place: 8
- team: 12
  event: Forensics
  place: 2
- team: 12
  event: Health Science
  place: 2
- team: 12
  event: Herpetology
  place: 8
- team: 12
  event: Oceanography
  place: 1
- team: 12
  event: Physics Lab
  place: 9
- team: 12
  event: Remote Sensing
  place: 6
- team: 12
  event: Robot Ramble
  place: 1
- team: 12
  event: Rocks and Minerals
  place: 8
- team: 12
  event: Sounds of Music
  place: 4
- team: 12
  event: Wright Stuff
  place: 1
- team: 12
  event: Write It Do It
  place: 11
- team: 14
  event: Astronomy
  place: 9
- team: 14
  event: Boomilever
  place: 12
- team: 14
  event: Cell Biology
  place: 1
- team: 14
  event: Chemistry Lab
  place: 3
- team: 14
  event: Circuit Lab
  place: 5
- team: 14
  event: Disease Detectives
  place: 3
- team: 14
  event: Ecology
  place: 5
- team: 14
  event: Electric Vehicle
  place: 5
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Fermi Questions
  place: 1
- team: 14
  event: Five Star Science
  place: 4
- team: 14
  event: Food Science
  place: 3
- team: 14
  event: Forensics
  place: 7
- team: 14
  event: Health Science
  place: 11
- team: 14
  event: Herpetology
  place: 3
- team: 14
  event: Oceanography
  place: 4
- team: 14
  event: Physics Lab
  place: 3
- team: 14
  event: Remote Sensing
  place: 7
- team: 14
  event: Robot Ramble
  place: 10
- team: 14
  event: Rocks and Minerals
  place: 5
- team: 14
  event: Sounds of Music
  place: 1
- team: 14
  event: Wright Stuff
  place: 9
- team: 14
  event: Write It Do It
  place: 1
- team: 11
  event: Astronomy
  place: 7
- team: 11
  event: Boomilever
  place: 9
- team: 11
  event: Cell Biology
  place: 12
- team: 11
  event: Chemistry Lab
  place: 12
- team: 11
  event: Circuit Lab
  place: 10
- team: 11
  event: Disease Detectives
  place: 13
- team: 11
  event: Ecology
  place: 4
- team: 11
  event: Electric Vehicle
  place: 1
- team: 11
  event: Experimental Design
  place: 2
- team: 11
  event: Fermi Questions
  place: 8
- team: 11
  event: Five Star Science
  place: 12
- team: 11
  event: Food Science
  place: 6
- team: 11
  event: Forensics
  place: 5
- team: 11
  event: Health Science
  place: 7
- team: 11
  event: Herpetology
  place: 6
- team: 11
  event: Oceanography
  place: 10
- team: 11
  event: Physics Lab
  place: 1
- team: 11
  event: Remote Sensing
  place: 1
- team: 11
  event: Robot Ramble
  place: 5
- team: 11
  event: Rocks and Minerals
  place: 3
- team: 11
  event: Sounds of Music
  place: 9
- team: 11
  event: Wright Stuff
  place: 2
- team: 11
  event: Write It Do It
  place: 3
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Boomilever
  place: 3
- team: 4
  event: Cell Biology
  place: 3
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Circuit Lab
  place: 8
- team: 4
  event: Disease Detectives
  place: 10
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Electric Vehicle
  participated: false
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Fermi Questions
  place: 11
- team: 4
  event: Five Star Science
  place: 13
- team: 4
  event: Food Science
  place: 7
- team: 4
  event: Forensics
  place: 6
- team: 4
  event: Health Science
  place: 5
- team: 4
  event: Herpetology
  place: 9
- team: 4
  event: Oceanography
  place: 7
- team: 4
  event: Physics Lab
  place: 6
- team: 4
  event: Remote Sensing
  place: 4
- team: 4
  event: Robot Ramble
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  place: 2
- team: 3
  event: Astronomy
  place: 10
- team: 3
  event: Boomilever
  place: 13
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Chemistry Lab
  place: 14
- team: 3
  event: Circuit Lab
  place: 12
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Ecology
  place: 3
- team: 3
  event: Electric Vehicle
  place: 11
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fermi Questions
  place: 9
- team: 3
  event: Five Star Science
  place: 11
- team: 3
  event: Food Science
  place: 2
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Health Science
  place: 6
- team: 3
  event: Herpetology
  place: 4
- team: 3
  event: Oceanography
  place: 9
- team: 3
  event: Physics Lab
  place: 14
- team: 3
  event: Remote Sensing
  place: 14
- team: 3
  event: Robot Ramble
  place: 4
- team: 3
  event: Rocks and Minerals
  place: 11
- team: 3
  event: Sounds of Music
  place: 6
- team: 3
  event: Wright Stuff
  place: 6
- team: 3
  event: Write It Do It
  place: 14
- team: 6
  event: Astronomy
  place: 8
- team: 6
  event: Boomilever
  place: 7
- team: 6
  event: Cell Biology
  place: 15
- team: 6
  event: Chemistry Lab
  place: 11
- team: 6
  event: Circuit Lab
  place: 1
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Ecology
  place: 6
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  place: 10
- team: 6
  event: Fermi Questions
  place: 3
- team: 6
  event: Five Star Science
  place: 3
- team: 6
  event: Food Science
  place: 5
- team: 6
  event: Forensics
  place: 9
- team: 6
  event: Health Science
  place: 14
- team: 6
  event: Herpetology
  place: 7
- team: 6
  event: Oceanography
  place: 8
- team: 6
  event: Physics Lab
  place: 7
- team: 6
  event: Remote Sensing
  place: 8
- team: 6
  event: Robot Ramble
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 12
- team: 6
  event: Sounds of Music
  place: 5
- team: 6
  event: Wright Stuff
  place: 10
- team: 6
  event: Write It Do It
  place: 8
- team: 15
  event: Astronomy
  place: 1
- team: 15
  event: Boomilever
  place: 15
- team: 15
  event: Cell Biology
  place: 7
- team: 15
  event: Chemistry Lab
  place: 5
- team: 15
  event: Circuit Lab
  place: 11
- team: 15
  event: Disease Detectives
  place: 8
- team: 15
  event: Ecology
  place: 13
- team: 15
  event: Electric Vehicle
  place: 7
- team: 15
  event: Experimental Design
  place: 8
- team: 15
  event: Fermi Questions
  place: 15
- team: 15
  event: Five Star Science
  place: 5
- team: 15
  event: Food Science
  place: 4
- team: 15
  event: Forensics
  place: 16
- team: 15
  event: Health Science
  place: 9
- team: 15
  event: Herpetology
  place: 5
- team: 15
  event: Oceanography
  place: 5
- team: 15
  event: Physics Lab
  place: 5
- team: 15
  event: Remote Sensing
  place: 3
- team: 15
  event: Robot Ramble
  participated: false
- team: 15
  event: Rocks and Minerals
  place: 13
- team: 15
  event: Sounds of Music
  place: 10
- team: 15
  event: Wright Stuff
  place: 12
- team: 15
  event: Write It Do It
  place: 9
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Boomilever
  place: 5
- team: 2
  event: Cell Biology
  place: 6
- team: 2
  event: Chemistry Lab
  place: 15
- team: 2
  event: Circuit Lab
  place: 9
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Ecology
  place: 8
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Fermi Questions
  place: 16
- team: 2
  event: Five Star Science
  place: 14
- team: 2
  event: Food Science
  place: 14
- team: 2
  event: Forensics
  place: 15
- team: 2
  event: Health Science
  place: 3
- team: 2
  event: Herpetology
  place: 1
- team: 2
  event: Oceanography
  place: 11
- team: 2
  event: Physics Lab
  place: 2
- team: 2
  event: Remote Sensing
  place: 10
- team: 2
  event: Robot Ramble
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Sounds of Music
  place: 7
- team: 2
  event: Wright Stuff
  place: 3
- team: 2
  event: Write It Do It
  place: 13
- team: 1
  event: Astronomy
  place: 15
- team: 1
  event: Boomilever
  place: 14
- team: 1
  event: Cell Biology
  place: 4
- team: 1
  event: Chemistry Lab
  place: 7
- team: 1
  event: Circuit Lab
  place: 4
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Ecology
  place: 14
- team: 1
  event: Electric Vehicle
  place: 6
- team: 1
  event: Experimental Design
  place: 13
- team: 1
  event: Fermi Questions
  place: 14
- team: 1
  event: Five Star Science
  place: 10
- team: 1
  event: Food Science
  place: 13
- team: 1
  event: Forensics
  place: 4
- team: 1
  event: Health Science
  place: 12
- team: 1
  event: Herpetology
  place: 11
- team: 1
  event: Oceanography
  place: 6
- team: 1
  event: Physics Lab
  place: 8
- team: 1
  event: Remote Sensing
  place: 2
- team: 1
  event: Robot Ramble
  place: 3
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Sounds of Music
  place: 12
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It Do It
  place: 5
- team: 5
  event: Astronomy
  place: 13
- team: 5
  event: Boomilever
  place: 10
- team: 5
  event: Cell Biology
  place: 9
- team: 5
  event: Chemistry Lab
  place: 13
- team: 5
  event: Circuit Lab
  place: 3
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Ecology
  place: 12
- team: 5
  event: Electric Vehicle
  place: 8
- team: 5
  event: Experimental Design
  place: 9
- team: 5
  event: Fermi Questions
  place: 10
- team: 5
  event: Five Star Science
  place: 16
- team: 5
  event: Food Science
  place: 12
- team: 5
  event: Forensics
  place: 10
- team: 5
  event: Health Science
  place: 4
- team: 5
  event: Herpetology
  place: 13
- team: 5
  event: Oceanography
  place: 2
- team: 5
  event: Physics Lab
  place: 13
- team: 5
  event: Remote Sensing
  place: 13
- team: 5
  event: Robot Ramble
  place: 9
- team: 5
  event: Rocks and Minerals
  place: 10
- team: 5
  event: Sounds of Music
  place: 2
- team: 5
  event: Wright Stuff
  place: 5
- team: 5
  event: Write It Do It
  place: 4
- team: 17
  event: Astronomy
  place: 14
- team: 17
  event: Boomilever
  place: 4
- team: 17
  event: Cell Biology
  place: 14
- team: 17
  event: Chemistry Lab
  place: 8
- team: 17
  event: Circuit Lab
  place: 15
- team: 17
  event: Disease Detectives
  place: 6
- team: 17
  event: Ecology
  place: 9
- team: 17
  event: Electric Vehicle
  participated: false
- team: 17
  event: Experimental Design
  place: 15
- team: 17
  event: Fermi Questions
  place: 7
- team: 17
  event: Five Star Science
  place: 9
- team: 17
  event: Food Science
  place: 11
- team: 17
  event: Forensics
  place: 12
- team: 17
  event: Health Science
  place: 8
- team: 17
  event: Herpetology
  place: 10
- team: 17
  event: Oceanography
  place: 13
- team: 17
  event: Physics Lab
  place: 10
- team: 17
  event: Remote Sensing
  place: 5
- team: 17
  event: Robot Ramble
  place: 8
- team: 17
  event: Rocks and Minerals
  place: 9
- team: 17
  event: Sounds of Music
  participated: false
- team: 17
  event: Wright Stuff
  place: 8
- team: 17
  event: Write It Do It
  place: 12
- team: 8
  event: Astronomy
  place: 12
- team: 8
  event: Boomilever
  place: 8
- team: 8
  event: Cell Biology
  place: 11
- team: 8
  event: Chemistry Lab
  place: 9
- team: 8
  event: Circuit Lab
  place: 2
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Ecology
  place: 10
- team: 8
  event: Electric Vehicle
  place: 4
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Fermi Questions
  place: 13
- team: 8
  event: Five Star Science
  place: 15
- team: 8
  event: Food Science
  place: 9
- team: 8
  event: Forensics
  place: 8
- team: 8
  event: Health Science
  place: 13
- team: 8
  event: Herpetology
  place: 12
- team: 8
  event: Oceanography
  place: 14
- team: 8
  event: Physics Lab
  place: 12
- team: 8
  event: Remote Sensing
  place: 12
- team: 8
  event: Robot Ramble
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 14
- team: 8
  event: Sounds of Music
  place: 11
- team: 8
  event: Wright Stuff
  place: 11
- team: 8
  event: Write It Do It
  place: 15
- team: 18
  event: Astronomy
  place: 6
- team: 18
  event: Boomilever
  place: 6
- team: 18
  event: Cell Biology
  place: 10
- team: 18
  event: Chemistry Lab
  place: 10
- team: 18
  event: Circuit Lab
  place: 6
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Ecology
  participated: false
- team: 18
  event: Electric Vehicle
  place: 9
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Fermi Questions
  place: 6
- team: 18
  event: Five Star Science
  place: 8
- team: 18
  event: Food Science
  participated: false
- team: 18
  event: Forensics
  place: 14
- team: 18
  event: Health Science
  place: 10
- team: 18
  event: Herpetology
  place: 15
- team: 18
  event: Oceanography
  participated: false
- team: 18
  event: Physics Lab
  place: 4
- team: 18
  event: Remote Sensing
  participated: false
- team: 18
  event: Robot Ramble
  place: 6
- team: 18
  event: Rocks and Minerals
  place: 7
- team: 18
  event: Sounds of Music
  participated: false
- team: 18
  event: Wright Stuff
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 7
  event: Astronomy
  place: 16
- team: 7
  event: Boomilever
  place: 11
- team: 7
  event: Cell Biology
  place: 13
- team: 7
  event: Chemistry Lab
  place: 16
- team: 7
  event: Circuit Lab
  place: 14
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Ecology
  place: 7
- team: 7
  event: Electric Vehicle
  participated: false
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Fermi Questions
  place: 12
- team: 7
  event: Five Star Science
  place: 7
- team: 7
  event: Food Science
  place: 10
- team: 7
  event: Forensics
  place: 13
- team: 7
  event: Health Science
  place: 15
- team: 7
  event: Herpetology
  place: 14
- team: 7
  event: Oceanography
  place: 12
- team: 7
  event: Physics Lab
  place: 11
- team: 7
  event: Remote Sensing
  place: 11
- team: 7
  event: Robot Ramble
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Sounds of Music
  place: 8
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  place: 7
- team: 16
  event: Astronomy
  place: 11
- team: 16
  event: Boomilever
  participated: false
- team: 16
  event: Cell Biology
  participated: false
- team: 16
  event: Chemistry Lab
  place: 4
- team: 16
  event: Circuit Lab
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Ecology
  participated: false
- team: 16
  event: Electric Vehicle
  place: 10
- team: 16
  event: Experimental Design
  place: 14
- team: 16
  event: Fermi Questions
  place: 2
- team: 16
  event: Five Star Science
  place: 6
- team: 16
  event: Food Science
  participated: false
- team: 16
  event: Forensics
  place: 11
- team: 16
  event: Health Science
  participated: false
- team: 16
  event: Herpetology
  participated: false
- team: 16
  event: Oceanography
  participated: false
- team: 16
  event: Physics Lab
  place: 19
- team: 16
  event: Remote Sensing
  participated: false
- team: 16
  event: Robot Ramble
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Sounds of Music
  participated: false
- team: 16
  event: Wright Stuff
  place: 7
- team: 16
  event: Write It Do It
  place: 6
